Subject: Re: Job | Tech Support Remote Screening
From: Rishabh gupta <[email-masked]>
To: [email-masked]
Date: Sun, 7 Feb 2021 12:07:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9481 Applicants

View All

Rishabh gupta
I am looking for a job change as a Quality control Engineer. I am currently working as a Quality Engineer in Tata Power Solar. I have an experience of Documentation, Inspecting material, checked qualtiy of work, maintained goood relationship with client, project coordinator and team leader .I have an experience of store incharge. I have Prepared a document related to work on Excel and talk by email. I have an experience of Solar plant of 2 years. I also have also an experienced of HTML.

Shortlist

Reject

Current Designation Quality Engineer
Current Company Tata Power Solar
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Aligarh, Faridabad, Hyderabad
Education
B.Tech/B.E.
LNCTE, bhopal
Key Skills
Quality, Html5, CSS, HTML, PHP, Responsive Web Design, Site Engineer, Mechanical Engineering, B.E, Maintenance, Commissioning, Power Plant Operation, Erection, Installation, Quality Control, Qa Qc Engineer Civil, QC

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem